Subject: RE: [amos-list] Gui Text and Windows
From: "Declan Gorman" <[email-masked]>
To: <[email-masked]>
Date: Wed, 14 Jul 1999 10:19:13 +0100

From: "Declan Gorman" <[email-masked]>

>From: [email-masked]

>OK, I did some research and found the following text in the manual:
>***
>Instruction: Set the following graphics output.
>
>   GUI GFX type,number
>
>GUI GFX sets where following graphics operations are carried out. The
>parameter type, can be:

Thanks Magnus.  I guess I just did not put Gui Gfx and Gui Text together.  I
will try it out and let you know how it works out.

Declan.

--------------------------- ONElist Sponsor ----------------------------

What is "FRIENDS & FAMILY?"
http://www.onelist.com
Itï¿½s a new program at ONElist.  See homepage for details.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html